# Uses of Class
org.eclipse.ui.fieldassist.ContentAssistCommandAdapter

Packages that use ContentAssistCommandAdapter
Package
Description
org.eclipse.ui.fieldassist
Classes that provide workbench-level UI support for content assistance and common workbench field decorations.

## Uses of ContentAssistCommandAdapter in org.eclipse.ui.fieldassist

Methods in org.eclipse.ui.fieldassist that return ContentAssistCommandAdapter
Modifier and Type
Method
Description
`ContentAssistCommandAdapter`
ContentAssistField.`getContentAssistCommandAdapter()`
Deprecated.
Return the ContentAssistCommandAdapter installed on the receiver.